/*-----------广告（1）-------------*/

#banner_box { width:1000px; padding:0px 0px; margin:0px auto 0px auto; position:relative; }
#banner { float:left; width:970px; padding:0px 5px 5px 5px; background:#fff; }
#banner ul { float:left; }
#banner ul li { float:left; }
#banner ul li a { float:left; padding:0px; display:block; }

#banner ul .banner_text{ float:right; width:290px;  font-size:10px; line-height:18px; }
#banner ul .banner_text p{ float:left; padding-top:5px; width:290px;}
#banner ul .banner_text span{ width:235px; float:right;}
#banner ul .banner_text strong{font-size:12px; margin-bottom:10px; width:100%; display:block;}


#index_left {float: left;  width: 188px;}
#index_right { float:right; width:80%; margin-top:0px; }
/*-----------我是分割线-------------*/

/*-----------我是分割线-------------*/

/*-----------首页左侧-------------*/
.leftBoxContainer{ float:left; width:100%;}
.leftBoxHeading{ float:left; width:100%;text-indent:10px; padding:0px; margin:0px; background: url("../images/title_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0); line-height:30px; font-size:12px;color:#000; text-transform:uppercase; height:30px; font-weight:normal; }
#index_left_content{  float:left;}


.fix_one{ border-bottom:1px solid #8e612b;  font-size:15px; color:#6d4e3d;}

/*-----------结束首页左侧-------------*/

/*-----------首页右侧热销、新品、特价-------------*/

#cheap,
#new,
#hot { float:left; width:100%; position:relative; }
#hot .centerBoxHeading,#new .centerBoxHeading { text-indent:10px; padding:0px; margin:0px;  background: url("../images/title_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0); line-height:30px; font-size:12px;color:#000; text-transform:uppercase; height:30px; font-weight:normal; }

.title_more { position:absolute; right:10px; top:7px; color:#000; }
.title_more:hover{ color:#d7c6bf; text-decoration:underline;}


#cheap,
#new,
#hot { float:left; width:100%; position:relative; }
#NewProducts,
#HotProducts,
#SpecialsProducts { float:left; }
#hot .clearBoth, #new .clearBoth  { display:none; }
#NewProducts { margin-left:3px; }
#HotProducts {}
#HotProducts ul { text-align:center; }

#indexpro_box { float:left; width:100%;  }
#hot .clearBoth { display:none; }
#indexpro_box .alt { width:195px; height:auto; display:inline-block; float:left; border:0; margin:0px 0px 20px 0px; padding:0px; }
#indexpro_box .alt .comment_gravatarn { width:185px; height:185px; float:left; margin:5px 5px 0px 5px;}
#indexpro_box .alt .comment_gravatarn a { width:185px; height:185px; text-align:center; display:table-cell; *font-size:161px;
*display:block;
vertical-align:middle; padding:0px; }
#indexpro_box .alt .comment_gravatarn a:hover { border-color:#ccc; }
#indexpro_box .alt .comment_gravatarn a img { vertical-align:middle; }
#indexpro_box .alt .comment_authorn { float:left; width:185px; height:auto; text-transform:capitalize; text-align:center;  }
#indexpro_box .alt .comment_authorn p { padding:0px; }
#indexpro_box .alt .comment_authorn p a { padding:5px 0; overflow:hidden;font-size:11px; color:#000; font-weight:bold; }
#indexpro_box .alt .comment_authorn p a:hover { }
#indexpro_box .alt .price {display:none; }
#indexpro_box .alt .price .regularprice,
.price .normalprice { }
#indexpro_box .alt b{ display:none;}
/*-----------我是分割线-------------*/


.index_detail { float:left; width:980px; background:url(../images/index_detail_said.jpg) no-repeat right top; }
.index_detail_news { float:left; width:632px; height:214px; background:url(../images/index_detail_news.jpg) no-repeat; }
.news_content { float:right; width:325px; margin:35px 10px 10px 0px; padding:5px;}
.news_content span { margin:5px 0px; }
.news_content p { margin:5px 0px; }
.index_detail_order { float:right; width:330px; margin-top:45px; margin-right:15px; height:156px; overflow:hidden; }
.index_detail_order ul { float:left; }
#Content { height: 153px; margin: 44px 10px 10px 23px; overflow: hidden; width: 315px; }
.index_detail #foot_reviews_box { float:left; height:52px; width:330px; margin-left:11px; }
#shangfan { float:left; width:98%; padding:1%; height:323px; overflow:hidden; }
#recentOrderItemWrapper { float:left; width:100%; margin:0px; }
#boxRecentOrdersImg { float:left; width:80px; padding:0px; height:80px; }
#recentOrdersName { float:right; width:190px; padding:3px; font-size:11px; color:#000; line-height:normal; overflow:hidden; font-family:Arial, Helvetica, sans-serif; }
#recentOrdersName a { text-indent:3px; font-size:11px; font-family:Arial, Helvetica, sans-serif; overflow:hidden; max-width:100%; }
#recentOrdersCustomers { float:right; width:190px; font-weight:bold; color:#3e3e3e; line-height:15px; padding:3px; }
#recentOrdersCustomers b { float:left; color:#000; font-size:12px; }
#recentOrdersCustomers span { float:left; clear:both; }



/*-----------左侧评论-------------*/

#main_left #reviews { margin:0px 0px; }
#main_left #reviews .sidebox-header-left { font-size:15px; padding:0px 15px; margin:0; color:#f00; text-align:left; line-height:30px; padding:0px; }
#main_left #reviews #reviewsContent {}
#main_left #reviewsHeading a { }
#main_left #reviewsContent #foot_reviews_box { float:left; width:94%; padding:3%;}
#main_left #reviews .left_reviews_2{ background:#F9F8F8;}
#main_left #reviews .left_reviews_1{ background:#fff;}

#main_left .foot_reviews_content { line-height:16px; font-size:12px; min-height:inherit; }
#main_left .foot_reviews_content a { color:#000; text-decoration:none; padding:0px; display:block; margin:0px; }
#main_left .foot_reviews_content a:hover { color:#BD0403; }
#main_left .foot_reviews_name { clear:both; text-align:right; font-size:11px; font-weight:normal;}

/*-----------end 左侧评论-------------*/

/*-----------底部评论-------------*/

#reviews { margin:0px 0px; }
#reviews .sidebox-header-left { font-size:15px; padding:0px 15px; margin:0; color:#f00; text-align:left; line-height:30px; padding:0px; }
#reviews #reviewsContent { width:auto; background:#fff; }
#reviewsHeading a { font-size:13px; color:#BD0403; }
#reviewsContent #foot_reviews_box { float:left; width:100%; }
.foot_reviews_content { line-height:16px; font-size:12px; min-height:32px; }
.foot_reviews_content a { color:#000; text-decoration:none; padding:5px; display:block; margin:0px 5px; }
.foot_reviews_content a:hover { color:#BD0403; }
.foot_reviews_name { clear:both; text-align:right; font-size:11px; font-weight:bold; padding-right:10px; }

/*-----------end 底部评论-------------*/